#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 invariant
version:              0.5.4
visibility:           public
id:                   invariant-0.5.4-FSPJ6JAu6WWKZATz9IVJbI
key:                  invariant-0.5.4-FSPJ6JAu6WWKZATz9IVJbI
license:              BSD-2-Clause
maintainer:
    Nicolas Frisby <nicolas.frisby@gmail.com>,
    Ryan Scott <ryan.gl.scott@gmail.com>

author:               Nicolas Frisby <nicolas.frisby@gmail.com>
homepage:             https://github.com/nfrisby/invariant-functors
synopsis:             Haskell98 invariant functors
description:
    Haskell98 invariant functors (also known as exponential functors).

    For more information, see Edward Kmett'\''s article \"Rotten Bananas\":

    <http://comonad.com/reader/2008/rotten-bananas/>

category:             Control, Data
abi:                  cc0e5ff28f2aa29072eace136fef6110
exposed:              True
exposed-modules:      Data.Functor.Invariant Data.Functor.Invariant.TH
hidden-modules:       Data.Functor.Invariant.TH.Internal Paths_invariant
import-dirs:          /usr/lib/ghc-8.10.3/site-local/invariant-0.5.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/invariant-0.5.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/invariant-0.5.4
hs-libraries:         HSinvariant-0.5.4-FSPJ6JAu6WWKZATz9IVJbI
depends:
    StateVar-1.2.1-7vo3tV8mPssJqOV48TU4OF array-0.5.4.0 base-4.14.1.0
    bifunctors-5.5.9-35PfiUV8YMpIdu58XXzD2J
    comonad-5.0.8-64ry7lhctUr3wgVj0rT3CB containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd ghc-prim-0.6.1
    profunctors-5.6.1-DcxHe2vyzV5EXzvrOvR9vI stm-2.5.0.0
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C template-haskell-2.16.0.0
    th-abstraction-0.4.2.0-CPMLTlyMgmr6dbHxHL95CG transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD

haddock-interfaces:   /usr/share/doc/haskell-invariant/html/invariant.haddock
haddock-html:         /usr/share/doc/haskell-invariant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

